/*  

*/

@import "layout.css";
@import "pp_album.css";


body, html {
    margin: 0;
    padding: 0;
    /*font: normal 100.01%/1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;*/
    font-size: 90%;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}

body {
    margin: 0;
    padding: 0;
    background: #7F7F7F;
}

*::-moz-selection {
    background-color: #FF3C00;
    color: white;
}

/*-----------GENERAL STYLING--------------*/

a {
    color: #0000CC;
    text-decoration: none;
}

#content a {
    border-bottom: 1px dotted silver;
}

    #content a:hover {
        border-bottom: 1px dotted #FF0000;
        color: #FF0000;
    }

/*------HEADER------*/

#title_image {
    margin: 0;
    text-align: left;
    display: block;
    height: 50px;
    background: url(header_image2.jpg) center center transparent repeat-y;
}

#title {
    background: url(banner_new3.gif) top #7F7F7F no-repeat;
    height: 50px;
    margin: 0;
    padding: 30px 80px 0 25px;
    clear: both;
    text-align: left;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
}

html > body #title {
    height: 130px;
}

    #title h1 {
        padding: 0;
        margin: 0;
        font-weight: normal;
        line-height: .7em;
        font-size: 2.1em;
        letter-spacing: -.1em;
        font-family: helvetica;
    }

    #title a:hover {
        border-bottom: 1px dotted silver;
    }

    #title h1 a {
        color: white;
        display: block;
    }

#content h2 {
    color: #515151;
    padding: 0;
    margin: 0;
    border: none;
    clear: both;
}

    #content h2 a {
        text-decoration: none;
        border: none;
    }

        #content h2 a:hover {
            border-bottom: 1px dotted silver;
        }

hr {
    display: block;
    clear: both;
}

h3, h4 {
    color: #515151;
    padding: 0;
    margin: 2em 0 0 0;
    clear: both;
}

input,
textarea,
select {
    padding: 0;
    border: 1px solid #515151;
    font-size: .9em;
    line-height: 1em;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}

input,
label {
    height: auto !important;
    height: 2em;
    width: auto;
    padding: 4px;
}

label {
    font-size: .9em;
}




#searchform br {
    display: none;
}

input.btn,
#searchform input,
input#submit {
    background: #111111;
    color: #FFFFFF;
    padding: 4px;
    border: 1px outset #000000;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
    text-transform: uppercase;
}

input[class=btn],
input[type=submit]
input[id=submit] {
    padding: 3px;
}

textarea {
    overflow: auto;
    display: block;
    width: 100%;
}

ul,
ol {
    list-style-type: none;
    list-style-position: outside;
    padding: 0;
    margin: .2em 0 .2em 0;
}

#content ul li,
#content ol li {
    background: transparent url(puce.png) 2px .4em no-repeat;
    padding-left: 15px;
}

ul ul li,
ol ol li {
    background: transparent url(bullet.gif) 0px .5em no-repeat;
    padding-left: 8px;
}

#content ol li {
    list-style-type: decimal;
    list-style-position: inside;
    background: transparent;
    padding-left: 0;
}

    #content ol li li {
        padding-left: 2em;
    }

a img {
    border: 0 none;
}

form {
    padding: 0;
    margin: 0;
}

pre,
code {
    display: block;
    font: 1em 'Courier New', Courier, Fixed, monospace;
    font-size: 100%;
    color: #000;
    background: #fff url(preback.jpg) no-repeat left top;
    overflow: auto;
    text-align: left;
    border: 1px solid #99cc66; /*highlight color */
    padding: 0px 20px 0 30px;
    margin: 1em 0 1em 0;
    line-height: 17px;
}

.alt {
    background-color: #F5F5F5 !important;
}

.icon {
    vertical-align: middle;
    border: 0;
}

.with_icon {
    padding: 2px 0 2px 0
}

.navigation {
    clear: both;
    padding: 0;
    display: block;
}

.alignleft {
    display: block;
}

.alignright {
    display: block;
}


/*-------SIDEBAR---------*/

#sidebar {
    font-size: .9em;
}

    #sidebar ul,
    #sidebar ol {
        padding: 0;
    }

    #sidebar form,
    #sidebar p {
        padding: 0;
        margin: 0 0 1em 0;
    }

    #sidebar h2 {
        background: #6a6765 url(images/stripe_gray-large.gif);
        padding: 8px;
        margin: 10px 0 10px 0;
        font-size: 1em;
        font-weight: normal;
        text-transform: uppercase;
        color: darkgray;
        /*  border-bottom:3px solid darkgray;*/
    }

html > body .ellipsis li {
    clear: both;
}

    html > body .ellipsis li:after {
        content: "...";
        display: inline;
    }

    html > body .ellipsis li span {
        white-space: nowrap;
        overflow: hidden;
        max-width: 180px;
        float: left;
    }

ol.ellipsis li span {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 190px;
    display: block;
}

#sidebar a {
    text-decoration: none;
}

    #sidebar a:hover,
    #sidebar .current_page_item li a:hover,
    #sidebar .current-cat li a:hover {
        color: #FF3C00;
    }

#sidebar .current_page_item a,
#sidebar .current-cat a {
    font-weight: bold;
    color: #FF3C00;
}

#sidebar .current_page_item li a,
#sidebar .current-cat li a {
    font-weight: normal;
    color: #515151;
}

#sidebar li img {
    vertical-align: middle;
    border: 0;
}

#sidebar input.btn {
    margin-left: 4px;
}

/*
menu
*/

.menu {
    list-style-type: none;
    background: url(menu_bg.gif) 50% 0 #515151 repeat-x;
    margin: 0;
    padding: 0;
    height: 80px;
    width: 780px;
    border-top: 1px solid #FFFFFF;
    overflow: hidden;
}

    .menu li {
        background: none;
        padding: 0;
        vertical-align: middle;
        float: left;
        height: 80px;
    }

        .menu li.last_menu,
        .menu li.right_menu {
            float: right;
        }


        .menu li a {
            font-size: .8em;
            text-transform: uppercase;
            line-height: normal !important;
            line-height: 80px;
            display: table-cell;
            vertical-align: middle;
            height: 80px;
            padding: 0 10px 0 10px;
            background: url(menu_triple.gif) top left transparent repeat-x;
        }

            .menu li a:hover,
            .menu li a:active {
                background-position: center left;
                color: #FFFFFF;
            }

        .menu li.current_page_item a {
            background-position: bottom left !important;
            color: #1F3700 !important;
        }

        .menu li a.first_menu {
            padding-left: 35px;
            background-repeat: no-repeat;
            background-image: url(menu_start_triple.gif);
        }

        .menu li a.last_menu,
        .menu li a.last_menu_off {
            padding-right: 35px;
            background-repeat: no-repeat;
            background-image: url(menu_end_triple.gif);
            background-position: top right;
        }

            .menu li a.last_menu:hover,
            .menu li a.last_menu:active {
                background-position: center right;
            }

        .menu li.current_page_item a.last_menu {
            background-position: bottom right !important;
        }

        .menu li a {
            color: white;
            text-decoration: none;
        }

        .menu li.lang_menu {
            float: right;
        }

            .menu li.lang_menu a span {
                width: 19px;
                height: 80px;
                overflow: hidden;
                text-indent: 100px;
                display: block;
            }


            .menu li.lang_menu a {
                display: block;
                width: 19px;
                cursor: pointer;
            }
/*--------FOOTER---------*/

#footer .footer_content {
    width: 760px !important;
    width: 780px;
    display: block;
    margin-right: auto;
    margin-left: auto !important; /* stupid ie... */
    margin-left: 1px;
    margin-top: 0px;
    padding: 10px 10px 10px 10px;
    border-top: 1px dotted silver;
    text-align: center;
}

div.figure {
    float: right;
    width: 30%;
    text-align: justify;
    font-style: italic;
    font-size: smaller;
    text-indent: 0;
    border: none;
    margin: 0.5em;
    padding: 0.5em;
    min-width: 150px;
    font-size: 12.0pt;
    font-family: "Times New Roman";
    color: black
}

img.scaled {
    width: 100%;
}
